<bugID>1391768<Summary>don't ignore result of getSources in source-map-url-service</Summary><Description>Currently source-map-url-services calls getSources but ignores the result.
This will fail to notice a source map if the source actor already existed
when the service is created.</Description></bugID>